/*

*/

.version.organigrama_tulu_ /* version checker */
{
	color: #0000E5;
	background-color: #DCD1E4;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 523px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u335286
{
	z-index: 2;
	min-height: 523px;
	background-color: #000000;
}

#u335286_position_content
{
	padding-top: 118px;
	padding-bottom: 5px;
	width: 100%;
}

#paccordionu339297
{
	z-index: 138;
	width: 0.01px;
	margin-left: 4px;
	position: relative;
}

#accordionu339297
{
	z-index: 138;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u339298
{
	z-index: 139;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339299-6
{
	z-index: 140;
	width: 181px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u339299-6.AccordionPanelTabOpen
{
	border-color: #FFFFFF;
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 181px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u339300
{
	z-index: 146;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u339305
{
	z-index: 147;
	width: 152px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
	padding: 15px 15px 21.06875000000005px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u334758-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u339301-6
{
	z-index: 153;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
}

#u339302-5
{
	z-index: 159;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u339303-6
{
	z-index: 164;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 1px;
	margin-top: 27px;
	position: relative;
}

#u339304-5
{
	z-index: 148;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 7px;
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#accordionu339288
{
	z-index: 106;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u339289
{
	z-index: 107;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339290-6
{
	z-index: 108;
	width: 181px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u339290-6.AccordionPanelTabOpen
{
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 181px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u339291
{
	z-index: 114;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u339293
{
	z-index: 115;
	width: 152px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
	padding: 15px 15px 21.06875000000005px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u334758-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u339296-6
{
	z-index: 121;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
}

#u339294-5
{
	z-index: 127;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u339295-6
{
	z-index: 132;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 1px;
	margin-top: 27px;
	position: relative;
}

#u339292-5
{
	z-index: 116;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 7px;
	position: relative;
}

#paccordionu339269
{
	z-index: 74;
	width: 0.01px;
	margin-left: 4px;
	margin-top: 25px;
	position: relative;
}

#accordionu339269
{
	z-index: 74;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u339270
{
	z-index: 75;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339271-6
{
	z-index: 76;
	width: 181px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u339271-6.AccordionPanelTabOpen
{
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 181px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u339272
{
	z-index: 82;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u339275
{
	z-index: 83;
	width: 152px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
	padding: 15px 15px 21.068750000000136px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u334758-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u339277-6
{
	z-index: 89;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
}

#u339273-5
{
	z-index: 95;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u339276-6
{
	z-index: 100;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 1px;
	margin-top: 27px;
	position: relative;
}

#u339274-5
{
	z-index: 84;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 7px;
	position: relative;
}

#accordionu339278
{
	z-index: 42;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u339279
{
	z-index: 43;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339280-6
{
	z-index: 44;
	width: 181px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u339280-6.AccordionPanelTabOpen
{
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 181px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u339299-6.AccordionPanelTabOpen p,#u339290-6.AccordionPanelTabOpen p,#u339271-6.AccordionPanelTabOpen p,#u339280-6.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	line-height: 1;
}

#u339299-2,#u339290-2,#u339271-2,#u339280-2
{
	font-size: 50px;
	line-height: 50px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339299-4,#u339290-4,#u339271-4,#u339280-4
{
	font-size: 20px;
	line-height: 20px;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339281
{
	z-index: 50;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u339283
{
	z-index: 51;
	width: 152px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
	padding: 15px 15px 21px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u334758-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u339285-6
{
	z-index: 57;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
}

#u339287-5
{
	z-index: 63;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u339286-6
{
	z-index: 68;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 1px;
	margin-top: 27px;
	position: relative;
}

#u339301-2,#u339303-2,#u339296-2,#u339295-2,#u339277-2,#u339276-2,#u339285-2,#u339286-2
{
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339284-5
{
	z-index: 52;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	line-height: 6px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 7px;
	position: relative;
}

#u339302-2,#u339304-2,#u339294-2,#u339292-2,#u339273-2,#u339274-2,#u339287-2,#u339284-2
{
	line-height: 0.8;
}

#accordionu339311
{
	z-index: 6;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	margin-top: 32px;
	position: relative;
}

#u339312
{
	z-index: 7;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339313-8
{
	z-index: 8;
	width: 381px;
	min-height: 61px;
	border-width: 0px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	text-align: center;
	color: #FFFFFF;
	position: relative;
	background: #C5B4F6 url("../../images/film-production-university-worcester-course-page-header-u339187-8-fr.png?crc=511012345") no-repeat center center;
	background-color: rgba(111,69,233,0.4);
	background-size: cover;
}

#u339313-8.AccordionPanelTabOpen
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 61px;
	width: 381px;
	margin: 0px;
	background: #E2D9FA url("../../images/film-production-university-worcester-course-page-header-u339187-8-a-fr.png?crc=3927783118") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339301-4,#u339303-4,#u339296-4,#u339295-4,#u339277-4,#u339276-4,#u339285-4,#u339286-4,#u339313-2
{
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339313-4
{
	font-size: 22px;
	line-height: 26px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339313-6
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339314
{
	z-index: 16;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u339315
{
	z-index: 17;
	width: 355px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 6px;
	padding: 13px 6px 28px;
	background: transparent url("../../images/teatro%20escena-u339193-fr.png?crc=608707") no-repeat center center;
	background-size: cover;
}

#u339317-4
{
	z-index: 28;
	width: 355px;
	min-height: 39px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
	position: relative;
}

#pu339316-5
{
	z-index: 18;
	width: 0.01px;
	margin-left: 19px;
}

#u339316-5
{
	z-index: 18;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #D3C7F8;
	background-color: rgba(111,69,233,0.3);
	border-radius: 10px;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	-pie-background: rgba(111,69,233,0.3);
}

#u339318-5
{
	z-index: 23;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #D3C7F8;
	background-color: rgba(111,69,233,0.3);
	border-radius: 10px;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 165px;
	-pie-background: rgba(111,69,233,0.3);
}

#u339316,#u339318
{
	line-height: 12px;
}

#u339316-3,#u339318-3
{
	line-height: 18px;
}

#u339268-3
{
	z-index: 3;
	width: 266px;
	min-height: 60px;
	border-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 57px;
	margin-top: 20px;
	position: relative;
	background: transparent url("../../images/banner-moovie.gif?crc=3893822332") no-repeat center center;
	background-size: contain;
}

#u339433-4
{
	z-index: 170;
	width: 185px;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #E2D9FA;
	background-color: rgba(111,69,233,0.2);
	border-radius: 10px;
	line-height: 20px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
	margin-left: 100px;
	margin-top: 20px;
	position: relative;
	-pie-background: rgba(111,69,233,0.2);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u335286-bw
{
	z-index: 2;
	min-height: 523px;
}

#u339319
{
	z-index: 32;
	min-height: 81px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 20px;
	background: #E2D9FA url("../../images/pelicula-rodaje-director-u339230-fr.png?crc=359804184") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339320
{
	z-index: 33;
	width: 102px;
	height: 72px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center top;
	background-size: contain;
}

#u339321-8
{
	z-index: 34;
	width: 211px;
	min-height: 53px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 148px;
}

#u339321-2
{
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339321-4
{
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339321-6
{
	font-size: 8px;
	line-height: 10px;
	color: #6F45E9;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339319-bw
{
	z-index: 32;
	min-height: 81px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 523px);
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff'), url('../../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

